@media only screen and (max-width: 767px) and (min-width: 1px) {
html, body, .wrapper {
    min-width: 290px;
}
.wrapper-inner {
    min-width: 290px;
}
.content,
.header {
width: 290px;
}
.header {
    margin: 0 auto;
    padding-left: 0;
	padding-top: 10px;
	padding-bottom: 20px;
}

.logo {
    display: block;
    float: none;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 0;
    padding-top: 0;
    position: relative;
    text-indent: -99999px;
    top: 0;
    width: 202px;
}
.menu {
    float: left;
    font-size: 12px;
    line-height: 14px;   
    margin-top: 10px;
    overflow: visible;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
.menu.open {
margin-bottom: 20px;
}
.menu li {
    display: inline-block;
    float: none;
    font-weight: bold;
    margin-right: 20px;
    padding-right: 7px;
}

.header {
    margin: 0 auto;
    min-height: 100px;
	height: auto;
}
.index .wrapper {
    background-position: 50% 140px !important;
}
body.index {
    background-position: 0 140px !important;
}
.work {
    left: 20px;
    position: relative;
    top: 15px;
    width: 100%;
	float: left;
}
.menu a, .menu li:hover ul li a {
    line-height: 21px;
}
.news {
    bottom: 0;
    float: left;
    position: relative;
    right: 0;
    width: 100%;
}
.search{
    float: left;
    position: relative;
    right: 0;
    top: 0;
}
.phones {
    color: #fff;
    display: block;
    padding-top: 10px;
    position: relative;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
	float: left;
}
.widget {
 margin-bottom: 25px;
 float: left;
 width: 100%;
}
.widget {
    float: left;
    min-height: 0;
}
.index .widget:after {

}
.widget,
.widget:after {
background: rgb(18, 116, 153);

}
.widget:after {
    content: " ";
    display: block;
    height: 100%;
    left: -1000px;
    position: absolute;
    top: 0;
    width: 2728px;
    z-index: -1;
}


body.index,
.index .wrapper {
background: none;
}
.phones {
    padding-top: 20px !important;
}
.ccb {
width: 100%;
float: left;
margin-bottom: 10px;
display: block;
}
.work {
    width: 250px;
}

.top_menu_toggler {
    content: "";
    cursor: pointer;
    display: block;
    height: 30px;
    margin: 20px auto 0 auto;
    width: 30px;
	background: url("mobile_toggler.png") 0 0 no-repeat;
}
.menu.open li {
display: block;
}
.menu  li {
position: relative;
width: 100%;
display: none;
}
.menu ul {
    padding: 0px 10px 20px;
    position: absolute;
    top: 20px;
    width: 270px;
	background: #fff;
	z-index: 99999;
}
.menu ul li {
    line-height: 18px;
    width: 100%;
	
}
.menu  li a {
line-height: 28px;
}
.menu ul li a {
line-height: 18px;
display: block;
padding-bottom: 10px;
line-height: 28px;
}
.news {
    bottom: 0;
    float: left;
    margin-top: 30px;
	margin-bottom: 20px;
    padding: 0 5%;
    position: relative;
    right: 0;
    width: 90%;
}

.news a {
    color: #fff;
}
.newstitle {
    height: 24px;
    overflow: hidden;
    padding-left: 109px;
    text-align: center;
    width: 100%;
}

.search {
    float: left;
    margin-bottom: 20px;
    position: relative;
    right: 0!important;
    text-align: center;
    top: 0 !important;
    width: 100%;
}
.web {
width: 100%;
float: left;
}
.orange {
    float: left;
    margin-bottom: 10px;
}
.phones .orange {
float: none !important;
}
.main {
    margin-top: 0;
	padding-top: 0;
}
.four {
    padding: 0px !important;
	margin: 0 0 10px 0 !important;
    width: 100% !important;
}

#mygallery.stepcarousel {
    height: 130px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0;
    width: 210px;
}
#mygallery.stepcarousel a {
 height: 120px !important;
 width: 200px !important;
 border: 5px solid #b8e4f4;
}
#mygallery.stepcarousel img {
width: 200px !important;
height: 120px !important;
margin: 0 !important;
border: 0 !important;
}
#mygallery.noStepCarousel {
width: 290px !important;
}
#mygallery.noStepCarousel a {
    width: 290px;
    margin: 0;
    height: 110px !important;
}
#mygallery.noStepCarousel img {
width: 280px;
height: 100px !important;
margin: 0 !important;
}	
#mygallery.noStepCarousel a  {
background-repeat: no-repeat !important;
background-size: 100% auto !important;
background-repeat: no-repeat !important;
}
body {
background: none;
}
.stright {
    background: rgb(18, 116, 153) none repeat scroll 0 0;
    font-size: 14px;
    height: auto;
    line-height: 18px;
    padding: 20px;
	width: 250px;
	float: left;
}
.before-footer-placeholder {
    height: 20px;
}
.footer {
width: 290px;
margin: 0 auto;
}
.footer-inner {
    height: auto;
    margin: 0 auto;
    padding-bottom: 25px;
    width: 100%;
}
.footermenu {
    margin-top: 25px;
    width: 100%;
}
.footermenu li {
    float: left;
    font-size: 11px;
    line-height: 14px;
    margin-left: 0;
    text-align: center;
    width: 100% !important;
	padding-bottom: 10px;
}
.copy {
    left: 0 !important;
    padding-top: 15px;
    text-align: left;
    width: 100% !important;
}
.copy p {
    display: block;
    padding: 0 0 10px;
    width: 100%;
	text-align: center;
}
.footer  .vcard {
width: 100%;
float: left;
padding: 10px 0 0 0;
text-align: center;
}
.footer  .vcard a {
width: 100%;
float: left;
display: block;
text-align: center;
padding: 5px 0;
}
.widget .innerwork {
margin-bottom: 10px;
}
.h1s {
width: 100%;
float: left;
text-align: center;
padding: 0 0 10px 0;
}
.main img {
width: 100% ;
height: auto !important;
margin: 10px 0;
}

div.h1s h1 {
    float: left;
    line-height: 24px;
    padding-bottom: 10px;
}
.main,
.content-inner-container,
.web.content-container-right,
.left-menu-new {
width: 100%;
float: left;
}
.main table {
width: 100%;
margin-bottom: 20px;
}
.main textarea {
width: 99% !important;
}
.b-share-popup-wrap  {
width: 100% !important;
float: left !important;
}
.footer-cont {
position: relative;
}
.wrapper-inner {
    overflow: hidden;
}
.sliderholder.noStepCarousel {
padding: 0;
}
#colorbox {
    height: auto !important;
    left: 50% !important;
    margin-left: -145px;
    width: 290px !important;
}
.cboxPhoto {
    width: 270px !important;
	height: auto !important;
}
#colorbox, #cboxOverlay, #cboxWrapper {
    overflow: visible;
}

}

/* fix */
@media only screen and (max-width: 767px) and (min-width: 1px) {
    .header {
        display: block;
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 auto !important;
    }
    .search.inner-search {
        left: initial !important;
        float: none;
        margin: 15px auto;
        padding: 0px;
        top: 0 !important;
        position: relative !important;
        right: initial !important;
    }
    .inner-qcontacts-wrapper {
        display: block;
        width: 100% !important;
        max-width: 100% !important;
        left: initial !important;
        float: none;
        margin: 0 auto;
        padding: 0px 25px;
        top: 0 !important;
        position: relative !important;
        right: initial !important;
        width: 100%;
        text-align: center;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .top_menu_toggler {
        position: fixed;
        top: 20px;
        right: 20px;
        z-index: 10000;
        margin: 0px !important;
    }
    .inner-main-menu ul.menu.open {
        display: block;
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 auto !important;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 9000;
        background: none #fff;
        padding: 25px 0px;        
    }
    .inner-main-menu ul.menu.open li {
        padding: 6px 0px;   
        width: 100%;
        max-width: 80%;
        min-width: 120px;
        margin: 0 auto !important;        
    }
    .inner-main-menu ul.menu.open li a {
        color: #666;
    }
}